[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.Destroy

Destructor for the class instance.

## Declaration

Source position: filectrl.pp line 69

`public destructor TCustomFileListBox.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance, and calls the inherited destructor on entry.

## See also

TComponent.Destroy